function [d,w] = wta(l,r,varargin)
%
%   [d,w] = wta(l,r,parameter, value,parameter,value,...)
%
%     input:
%          l,r ... left,right input images
%
%     parameter description::
%     'SearchRange' ... disparity search range [dmin, dmax], 
%                       default: [-image_width, image_width]
%       'Threshold' ... similarity threshold for rejecting
%                       correspondences, default: -Inf (no threshold)
%    'Neighborhood' ... pixel neighborhood size [rows,cols] used to
%                       compute similarity, default: [5,5]
%
%    output:
%         d ... disparity map
%         w ... correlations
%
%
%   EXAMPLE:
%
%     d = wta(left, right, 'SearchRange', [dmin,dmax],...
%             'Neighborhood', [5,5], 'Threshold', 0.5); 
%
%
% (c) Jana Kostliva, CMP FEE CTU Prague
%  9.3.2007

error 'mex file not found'
return
